<?php
$z[0]=Array("field","安徽省,私营企业,合作社,发照,简",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者16日从安徽省工商局了解到，截至2013年7月底，安徽省实有各类市场主体208.30万户，居中部六省第4位，高于江西、山西。",73,231);
$z[1][4]['name']="description";
$z[2]=Array("field","安徽省实有市场主体超208万户",233,298);
$z[2][4]['name']="title";
$z[3]=Array("field","",300,339);
$z[3][4]['name']="writer";
$z[4]=Array("field","",341,380);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　合肥8月16日电(倪欣然 盛青松)记者16日从安徽省工商局了解到，截至2013年7月底，安徽省实有各类市场主体208.30万户，居中部六省第4位，高于江西、山西。</p>\r\n\n<p>　　在各类市场主体中，内资企业(包括私营企业)44.19万户、外商投资企业0.47万户、个体工商户159.39万户、农民专业合作社4.25万户。</p>\r\n\n<p>　　据了解，安徽省工商局近年来继续简政放权，在清理、下放、废止10多项行政审批权限的基础上，安徽省内各类市场主体登记已全部实现属地和就近服务。</p>\r\n\n<p>　　在对企业的扶持政策方面，安徽省今年上半年出台了多项措施优化外商投资环境、促进港澳台商来皖投资兴业，并且在去年为企业减负4000万元的基础上，今年将再为企业让利1.5亿元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",382,1119);
$z[5][4]['name']="body";
$z[6]=Array("field","",1121,1161);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1163,1202);
$z[7][4]['name']="litpic";

?>